Rus
Файл
Выход
Опции
Выбор языка
Русский
Украинский
Английский
Справка
О программе
Очистить
Изменить цвет
Количество вершин многоугольника:
Координаты курсора
Координаты последней точки
Плотность
Количество вершин геометрического тела:
Тестирование
Тест №1
Тест №2
Тест №3
Файл не найден!  
Учебник
Цилиндр
Конус
Сфера
Скачать другие
программы на сайте
Сайт школы-
разработчика
Работы школьников
г. Симферополя

Ukr
Файл
Вихід
Опції
Вибір мови
Російська
Українська
Англійська
Довідка
Про програму
Очистити
Змінити колір
Кількість вершин многокутника:
Координати курсора
Координати останньої точки
Щільність
Кількість вершин геометричного тіла:
Тестування
Тест №1
Тест №2
Тест №3
Файл не знайдено!
Підручник
Циліндр
Конус 
Сфера 
Скачати цю та інші
програми на сайті
Сайт школи-
розроблювача
Роботи школярів
м. Сімферополя

Eng
File
Exit
Options
Choose language
Russian
Ukrainian
English
Inquiry
About program
Clear
Change color
The number of vertices of the polygon:
Cursor coordinates
Last point coordinates
Closeness
Number of vertices of geometric body:
Тest
Test №1
Test №2
Test №3
File not found! 
Textbook
Cilinder
Konus
Ball
Download others
programs on site
Site of
school-developer
Works schoolboys
of Simferopol